.bnr-box:before{content:'\\e78c';}
@font-face{font-family:'FiwQzZ';src:url('FiwQzZ.woff') format('woff');}
.bnr-rare{font-family:'FiwQzZ';}
.bnr-bug{display:inline-block;font:normal normal normal 14px/1 FiwQzZ;text-rendering:auto;}
@font-face{font-family:'FiwQzZ';src:url('FiwQzZ.woff') format('woff');}
.bnr-media{font-family:'FiwQzZ';}